<?php	
define('IN_OUN', true);
include_once( "includes/command.php"); 
/* 编辑个人资料 */
if( !$Aconf['ccid']) {
	$Amessage["strShow"] = '<br/><br/><A HREF="sysconfig.php">请编辑网站基本资料>></A><br/><br/>';
} else {
	/* 网站基本提示 */
	$Amessage["strShow"] = '网站类型：';
	if ($Aconf['states'] == 2) {
		$Amessage["strShow"] = '<IMG SRC="images/idc.gif" WIDTH="34" HEIGHT="20" BORDER="0" ALT="">'; 
		$Amessage["strShow"] .= 'VIP ';         
	} else { 
        $Amessage["strShow"] .= '普通 ';
	}	 
    $Amessage["strShow"] .='<div class="line"></div>'; 
    $Amessage["strShow"] .= '<A HREF="other_notice.php">公告编辑</A>';
	$Amessage["strShow"] .= ' <A HREF="navigator.php">自定义导航条</A>';
}
//显示登录信息
$sql = "SELECT * FROM ".$pre."admin_user  WHERE user_id = '".$_SESSION[$un_auser_id]."' limit 1";		   
$Auser = $oPub->getRow($sql);
?>
<?php
   include_once( "header.php");
?>
  <table width="100%" border="0" cellspacing="1" cellpadding="1" class="button">
    <tr>
      <td align="middle"><?php echo '<span class="red">注册时间：</span>'.date("Y-m-d H:i",$Auser["add_time"]).' <span class="red">最后一次登录：</span>'.date("Y-m-d H:i",$Auser["last_login"]).' <span class="red">IP：</span>'.$Auser["last_ip"];?></td>
    </tr>
  </table>
  <table width="100%" border="0" cellspacing="15" cellpadding="10">
    <tr>
      <td >
	  <?php echo $Amessage["strShow"];?>
      <div class="line"></div>
 
	  </td>
    </tr>
  </table>

<?php
include_once( "footer.php");
?>